DROP TABLE IF EXISTS CURRENCY_LANGUAGE_EXCHANGE;
CREATE TABLE CURRENCY_LANGUAGE_EXCHANGE (
                               EN_CURRENCY varchar(50) NOT NULL,
                               ZH_CURRENCY varchar(50) NOT NULL,
                               CONSTRAINT CURRENCY_LANGUAGE_EXCHANGE_pk PRIMARY KEY (EN_CURRENCY)
);

COMMENT ON COLUMN CURRENCY_LANGUAGE_EXCHANGE.EN_CURRENCY IS '貨幣英文';
COMMENT ON COLUMN CURRENCY_LANGUAGE_EXCHANGE.ZH_CURRENCY IS '貨幣中文';

INSERT INTO CURRENCY_LANGUAGE_EXCHANGE(EN_CURRENCY, ZH_CURRENCY) VALUES ('USD', '美金');
INSERT INTO CURRENCY_LANGUAGE_EXCHANGE(EN_CURRENCY, ZH_CURRENCY) VALUES ('GBP', '英鎊');
INSERT INTO CURRENCY_LANGUAGE_EXCHANGE(EN_CURRENCY, ZH_CURRENCY) VALUES ('EUR', '歐元'P);